Remove old python from path.

This causes conflicts when running commands with the 2.75 python
that is part of depot_tools, and we should probably be defaulting to
that everywhere anyhow, as part of the python standardization process.

R=maruel@chromium.org, bradnelson@chromium.org
BUG=304949

Review URL: https://codereview.chromium.org/27510005

git-svn-id: http://src.chromium.org/svn/trunk/deps/third_party/cygwin@228972 4ff67af0-8c30-449e-8e8b-ad334ec8d88c
1 file changed